.price-size {
    font-size: 18px;
    font-family: 'AllianceC', sans-serif;
}
.product__size-select {
    width: 120px;
    position: relative;
}
.size-select__head:hover {
    color: #c49d3f;
}
.product__size-select .size-select__head {
     width: 120px;
     text-indent: 10px;
}

.size-select__list {
    left: 0;
    right: 0;
    width: 120px;
    background: #eee;
    position: absolute;
    box-sizing: border-box;
    overflow-y: auto;
    border-radius: 10px;
    display: none;
    z-index: 2;
}
.size-select__item:hover {
    color: #c49d3f;
}
.size-select__head {
    background: #eee;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: pointer;
    font-size: 11px;
    height: 23px;
    line-height: 22px;
    width: 140px;
    text-indent: 24px;
    color: #595858;
    border-radius: 50px;
    position: relative;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: background 0.1s linear 0s;
    -moz-transition: background 0.1s linear 0s;
    -o-transition: background 0.1s linear 0s;
    transition: background 0.1s linear 0s;
    -webkit-backface-visibility: hidden;
}
.size-select__head:before {
background-image: url(../images/sprite.png);
background-position: -162px -71px;
width: 9px;
height: 5px;
position: absolute;
content: '';
display: block;
left: auto;
right: 12px;
top: 9px;
bottom: auto;
z-index: 1;
margin-top: 0;
margin-left: 0;
}
.size-select__item {
    display: block;
    font-size: 11px;
    color: #595858;
    padding: 5px;
    cursor: pointer;
    line-height: 12px;
    width: 100%;
    box-sizing: border-box;
    text-indent: 20px;
    position: relative;
    letter-spacing: -0.5px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
